// Options
$enable-grid-classes:         true !default;

$html-font-size:            16px;
$font-size-base:            1rem !default;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 1024px,
    xl: 1250px,
    xxl: 1420px
) !default;

$container-max-widths: (
    sm: 35rem,
    md: 47rem,
    lg: 62rem,
    xl: 77rem,
    xxl: 87rem
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           1.5rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: 20px !default;


:root {
    --font-primary:         'Montserrat', Arial, sans-serif;
    --font-secondary:       'Montserrat', Arial, sans-serif;

    --black:                #222222;
    --white:                #ffffff;
    --gray:                 #666;
    --green:                #3EA200;
    --red:                  #E81D1D;
    --orange:               #E89548;

    --font-size-base:       1rem;
    --line-height-base:     1.5;

    --transition-time:      .25s;
    --shadow:               0 0 0 #fff;
}
